This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 130375 - CAN-2004-0691/2/3 qt image buffer overflows
CAN-2004-0691/2/3 qt image buffer overflows
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-19 14:34 EDT by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 05:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-08-19 14:34:16 EDT
Version of qt prior to 3.3.3 contain buffer overflows in the BMP,
GIF, XPM, and JPEG decoders.

There is more information contained in bug 129502 and bug 128720

These issues also affect FC1.
Comment 1 Ngo Than 2004-08-23 05:06:25 EDT
it's fixed in qt-3.3.3-0.1. which is now availavle for FC2 update

Note You need to log in before you can comment on or make changes to this bug.